Web4Web.IT - Community Forums
joomla e server php5.3 - Versione stampabile

+- Web4Web.IT - Community Forums (https://www.web4web.it/forum)
+-- Forum: Shared Hosting (/forum-13.html)
+--- Forum: Compatibilità applicativi Web (/forum-14.html)
+--- Discussione: joomla e server php5.3 (/thread-322.html)



joomla e server php5.3 - paolo - 01-10-2010 14:26

Ciao ragazzi!
Ho gia' postato un post simile (ma a quanto pare in una sezione del forum sbagliata)
qualcuno per caso sa' se joomla e la versione php 5.3 possono generare problemi di compatibilità??
Ho letto su internet che potrebbero insorgere problemi...
insisto sull'argomento perche', se insorgessero, le persone a cui ho fatto i siti mi strapperebbero le orecchie e ne farebbero dei simpatici posaceneri... dopodiche', dopo avermi estratto il cuore, userebbero cio' che resta del mio corpo inerme come cappotto!
(spero comprendiate la mia preoccupazione)

qualcuno, per caso, ne sa' qualcosa?

grazieeeee


RE: joomla e server php5.3 - Might - 01-10-2010 19:38

Le versioni di Joomla dalla 1.5.15 in su, sono compatibili con php 5.3, come indicato nei requisiti tecnici del cms.

http://www.joomla.org/about-joomla/technical-requirements.html

Dovresti invece verificare la compatibilità di eventuali mod/plugin installati.


RE: joomla e server php5.3 - paolo - 01-10-2010 21:09

non mi rimane che incrociare le dita Smile
grazieee


RE: joomla e server php5.3 - Gandalf - 01-10-2010 22:03

(01-10-2010 21:09)paolo Ha scritto:  : https://www.web4web.it/forum/post-2682.html#pid2682non mi rimane che incrociare le dita Smile

O, come suggerito nel thread precedente, chiedere informazioni agli sviluppatori.


(poi dopo non accusare noi se qualche plugin non è compatibile con joomla e ti si spacca l'intero sito eh, uomo avvisato, mezzo salvato.....)